Subject: 4.99.36 very unstable for me(tm)
To: None <>
From: Thomas Klausner <>
List: current-users
Date: 11/14/2007 22:54:27

4.99.36/amd64 is really really unstable for me -- I had one hang in a
bulk build yesterday (about which I already wrote before).

I rebooted and had a lockup after a reboot when I started X (no panic
line in dmesg though, so I don't know why it hung), then I rebooted
into 4.99.35 to compile a newer 4.99.36 to get the tty locking fixes;
rebooted into 4.99.36 from today, started a bulk build and it hung in
the first package again (perl). It was a uvm_fault. (Hardware
problem?) I didn't copy down the message because I thought it would be
in dmesg after reboot, but it wasn't.

After the next reboot, I started firefox and the machine hung.
Firefox was compiled against 4.99.35 libraries and I had the 4.99.36
ones installed. Is there an incompatibility or was I just unlucky

Is 4.99.36/amd64 stable for everyone else?